Loading old modules with v1.0.4666


#1

Hello,
We realized that there was a slight bug in CellProfiler v1.0.4666. If you load a pipeline built with a previous version of CellProfiler, it might give you an error that it cannot locate the module file.

A new release will be available shortly. My apologies for the inconvenience this may have caused.

~martha
CellProfiler Image Assay Developer


#2

CellProfiler v1.0.4684 will resolve this issue.